import React from 'react';
export default function Scan(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-230h60v170h520v-170h60v230zm0-410v-390h421l219 219v171h-60v-144H551v-186H220v330zM40-370v-60h880v60zm440 60" })));
}
